<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p>
      Telefonos időpont egyeztetésünkre hivatkozva a következő időpontban várjuk rendelőnkben konzultációra:
    </p>
    <p>
      <span th:utext="${date}"></span>
    </p>
    <p>
     A konzultáció során kollégánk részletesen tájékoztatja Önt a felmerülő teendőkkel kapcsolatban, úgymint étrend, gyógyszerezés, az állat környezetének kialakítása.
    </p>
    <p>
     Kérjük, amennyiben nem tudnak megjelenni a megbeszélt időpontban, mindenképpen jelezzék telefonon.
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>